/*
Google Map implementation - Release-1 2011
Begin
*/
/*html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;white-space:normal;}
#skip_points{position:absolute;left:-9999px;top:-9999px;height:0;}
.bodyBG_top{width:100%;z-index:-1;position:absolute;top:0;left:0;}
#wrapper{width:983px;margin:0 auto;padding:30px 0;position:relative;}
#containerTop{height:32px;}#containerBottom{height:22px;padding-bottom:30px;}
#container{position:relative;}
.vertGradLeft,.vertGradRight{width:11px;height:600px;position:absolute;top:0;}
.vertGradLeft{left:3px;}.vertGradRight{right:5px;}
.orangeLink{color:#F7901E;text-decoration:underline;cursor:pointer;}
.errorRed{display:block;}.errorRed span{padding-left:13px;}
.fLeft{float:left;}
.fRight{float:right;}.cRight{clear:right;}
.taRight{text-align:right;}
#contentWrapper.smallHeader{padding-top:80px;}
#header.smallHeader{height:70px;}
#header{height:110px;width:929px;position:absolute;z-index:10;top:0;left:0;margin:0 28px 0 26px;}
#header .logo{float:left;}#navUtility{width:450px;float:right;padding-top:5px;}
.headerList{margin-bottom:1.2em;}.headerList li{float:right;}
.headerList li{padding:5px 2px 0 0;}
.headerList .navUtilityBreak{clear:right;}
#header #affiliate_logo{position:absolute; right:368px; top:-14px; }
#header #affiliate_logo span.yellowText{display:inline-block;position:relative;top:-3px;}
#header.checkoutHeader #affiliate_logo{top:20px;right:300px;}
#navMini{display:none;float:right;text-align:right;}
#navMainWrapper{width:933px;height:45px;top:5px;clear:both;position:relative;z-index:10;}
#navMainWrapper .navSearch{height:45px;width:210px;padding-left:7px;}
#navMainWrapper .navSearch .textOMX{width:110px;float:left;margin-right:10px;margin-top:9px;padding-bottom:3px;padding-top:4px;}
#navMainWrapper .navSearch .chromeBtn{float:left;clear:none;margin-top:8px;}
#navMain{height:45px;}
#navMain,#navMain li,
#navMainWrapper .navSearch{float:left;}
#navMain .navMain_left a,
#navMain .navMain_middle a{display:block;padding:13px 20px 0 20px;height:32px;position:relative;}
#navMain #nav1{width:167px;}#navMain #nav2{width:87px;}
#navMain #nav3{width:139px;}
#navMain #nav4{width:137px;}#navMain #nav5{width:181px;}
#navMain #flyout_nav1 .overTabLeft{width:176px;}
#navMain #flyout_nav2 .overTabLeft{width:96px;}
#navMain #flyout_nav3 .overTabLeft{width:148px;}
#navMain #flyout_nav4 .overTabLeft{width:146px;}
#navMain #flyout_nav5 .overTabLeft{width:190px;}
#navMain .flyoutWrapper{position:absolute;z-index:50;top:37px;left:-9999px;}
#navMain .flyoutWrapper a{display:inline;padding:0;height:auto;}
#navMain .flyoutWrapper .overTabLeft{display:block;height:35px;position:absolute;top:-35px;}
#navMain .flyoutWrapper .overTabRight{display:block;height:24px;margin-left:3px;padding:11px 15px 0 20px;}
#navMain .flyoutWrapper .flyoutTopleft{height:7px;}#navMain .flyoutWrapper .flyoutTopRight{margin-left:3px;height:7px;}
#navMain .flyoutWrapper .flyoutTopRightFurniture{margin-left:3px;height:7px;width:427px;}
#navMain .flyoutWrapper .flyoutMainRight{margin-left:3px;}
#navMain .flyoutWrapper .flyoutBottomleft{height:9px;}
#navMain .flyoutWrapper .flyoutBottomRight{margin-left:8px;height:9px;}
#navMain .flyoutWrapper .flyoutContent_right{border-left:1px solid #fddb0e;padding-left:20px!important;}
#navMain .flyoutWrapper{width:230px;}#navMain .flyout_wide{width:430px;}
#navMain .flyout_wideFurniture{width:430px;}
#navMain .flyoutWrapper .flyoutContent_left,#navMain .flyoutWrapper .flyoutContent_right{float:left;width:165px;padding:0 15px;margin:10px 0;}#navMain .flyoutWrapper .flyoutGrad{margin-right:5px;padding:5px 11px 11px 11px;}
#navMain .flyoutContent h3{margin-bottom:.2em;}#navMain .flyoutContent ul{margin-bottom:.8em;}
#navMain .flyoutContent ul li{float:none;}
#navMain .flyoutContent #inkTonerBrand,#navMain .flyoutContent #inkTonerCartridgeNum,#navMain .flyoutContent #inkTonerModelNum{width:165px;}#navMain #inkTonerFind{float:right;margin-top:10px;}#navMain .flyoutContent p{margin-bottom:.5em;}#footerMain{margin-bottom:15px;}#footerMain .footerTop{width:983px;height:7px;}
#footerMain .footerMainWrapper{width:983px;}
#footerMain .footerMainBody{margin-left:3px;margin-right:5px;padding:5px 11px 11px 11px;}
#footerMain .footerMainContent .footerSection{float:left;width:225px;height:104px;padding-left:12px;padding-top:12px;padding-bottom:18px;}
#footerMain .footerBottom{width:983px;height:9px;}
#footerMain h3{margin-bottom:.2em;}
#footerUtility{text-align:center;}
#emailFooter{margin:0 0 15px 0;}
#emailFooter .footerTop{width:400px;height:7px;}
#emailFooter .footerMainWrapper{width:400px;}
#emailFooter .footerMainBody{margin-left:3px;margin-right:5px;padding:5px 11px 11px 11px;}
#emailFooter .footerMainContent .footerSection{width:340px;height:104px;padding-left:12px;padding-top:12px;padding-bottom:12px;}
#emailFooter .footerBottom{width:400px;height:9px;}
#printReceipt{background:none;background-color:#FFF;color:#000;}
#printReceipt
#wrapper{width:300px;height:auto;margin:20px auto 20px auto;padding:0;}
*/
hr {
	width:100%;
	height:1px;
	background:none;
	border:none;
	border-top:1px solid #000;
}

table.padded td {
	padding:2px;
}


/*End
Google Map implementation - Release-1 2011
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0px; padding: 0px; white-space: normal; }
#skip_points { position: absolute; left: -9999px; top: -9999px; height:0px; }
.bodyBG_top { width:100%; z-index:-1; position: absolute; top: 0; left: 0; }
#wrapper { width: 983px; margin: 0 auto; padding: 30px 0; position: relative; }
#containerTop { height: 32px; }
#containerBottom { height: 22px; padding-bottom:30px; }
#container { position:relative; }
.vertGradLeft, .vertGradRight { width: 11px; height: 600px; position:absolute; top: 0; }
.vertGradLeft { left: 3px; }
.vertGradRight { right: 5px; }
.orangeLink { color:#F7901E; text-decoration:underline; cursor:pointer; }
.errorRed {display:block;}
.errorRed span {padding-left:13px;}
.fLeft { float: left;}
.fRight { float: right;}
.cRight{clear:right;}
.taRight{text-align:right;}

/*------------------>>> Header <<<----------------*/
#contentWrapper.smallHeader { padding-top:80px;}
#header.smallHeader{ height: 70px;}

#header { height:110px; width: 929px; position: absolute; top: 0px; left: 0px; margin: 0 28px 0 26px;right:0; }
#header .logo { float:left; }

/* created on  20/01/2011*/
#headerCheckout { height:110px; width: 929px; position: absolute; z-index: 10; top: 5px; left: 0px; margin: 0 28px 0 26px;right:0; }
#headerCheckout .logo { float:left; }

#headerCheckout #affiliate_logo{position:absolute; right:212px;top:-14px; }
#headerCheckout #affiliate_logo span.yellowText{position:relative; top:-3px;}
#headerCheckout.checkoutHeader #affiliate_logo{top:-10px; right:300px;}


/*---#navUtility { width:450px; float:right; padding-top:5px; }--*/
/*---Created on 14/12 ---*/
.navUtil {
	width:328px; /* 340 */
	height:40px; /* 47 */
	line-height:12px;
	padding:7px 12px 0 0;
	position:absolute;
	top:0;
	right:346px;
	text-align:right;
	/*z-index: -100000000;*/
	}



#navUtilityCheckout{
	width:450px;
	padding-top:5px;
	float:right;
	}

.headerList { margin-bottom:1.2em; }
.headerList li { float:right;}
/*.headerList li { padding: 5px 2px 0 0; }*/
.headerList li { padding: 5px 2px 0px 0; } /* edited on 11/01/11*/
.headerList .navUtilityBreak { clear:right; }
.right{align:right;text-align:right!important;}


#header #affiliate_logo{position:absolute; right:368px; top:-14px; }
#header #affiliate_logo span.yellowText{display:inline-block; position:relative; top:-3px;}
#header.checkoutHeader #affiliate_logo{top:20px; right:300px;}

#navMini { display:none; float:right; text-align:right; }
.globalCartWrapper { position:relative; float:right; z-index:11;}

.globalCartBubble {
	height:40px;
	max-width:292px;
	padding: 7px 53px 7px 7px;
	line-height:17px;
	top:0;
	right:0;
	float:right;
	color:#242424;
}

.globalCartBubble .globalCartBubble_content{}

/*Created on 14/12*/
/*.globalCartBubble {height: 50px; cursor:pointer;float:right;padding-left:0px;padding-right:5px;position:relative;z-index:11; align:right;  }
.globalCartBubble .globalCartBubble_content{display:block; padding-left: 55px; padding-right: 5px; padding-top: 11px; width: auto;height:42px; line-height:10px;z-index:5;}*/

/*Created on 27/01/2011*/
.globalCart_error{padding-left: 0px;left:0;top:5px;padding-top:5px;padding-right:40px;right:40px;}

.cartdiv{align:right; padding:0px 0px 100px 0px ;}

#navMainWrapper { width: 933px; height: 45px; top:5px; clear:both; position:relative; z-index:10; }
#navMainWrapper .navSearch{height:45px; width: 260px; padding-left: 0px; }
#navMainWrapper .navSearch .textOMX{width: 110px; float: left; margin-right: 10px; margin-top:9px; padding-bottom:3px; padding-top:4px;}
#navMainWrapper .navSearch .chromeBtn{float:left; clear: none;margin-top: 8px;}
#navMain {height: 45px;}
#navMain, #navMain li,  #navMainWrapper .navSearch{float:left; /* padding-left: */ }
#navMain .navMain_left a, #navMain .navMain_middle a{display:block; padding: 13px 20px 0 20px; height: 32px; position:relative;}

/*Created for search section*/
.navSearch{padding-top:10px; padding-bottom:5px;float: left;}

/* Created on 17/12 for tabs*/
#navMainWrapper { width: 933px; height: 45px; top:5px; clear:both; position:relative; z-index:10; }
#navMainWrapper .navSearch{height:45px; width: 210px; padding-left: 7px; }
#navMainWrapper .navSearch .textOMX{width: 110px; float: left; margin-right: 10px; margin-top:9px; padding-bottom:3px; padding-top:4px;}
#navMainWrapper .navSearch .chromeBtn{float:left; clear: none;margin-top: 8px;}
#navMain {height: 45px; }
#navMain, #navMain li,  #navMainWrapper .navSearch{float:left;}
#navMain .navMain_right a, #navMain .navMain_middle a{display:block; padding: 13px 10px 0 10px; height: 32px; position:relative;}
/*Created on 17/12*/
#navMainWrapper.navMain.navMain_middle {padding: 0px 0px 0px 0px;}
#navMainWrapper.navMain.navMain_right{padding: 0px 0px 0px 0px;}

/*#navMain #nav1{width: 140px; }
#navMain #nav2{width: 139px; }
#navMain #nav3{width: 139px; }
#navMain #nav4{width: 137px; }
#navMain #nav5{width: 181px; }*/

/*Created on 17/12*/

#navMain #nav1{width: 134px;}
#navMain #nav2{width: 134px;}
#navMain #nav3{width: 134px;}
#navMain #nav4{width: 134px;}
#navMain #nav5{width: 134px;}
#navMain #nav6{width: 134px;}
#navMain #nav7{width: 128px; padding-right:0px;  }

/*Commented on 18/12*/
/*#navMain #flyout_nav1 .overTabLeft {width: 176px; }
#navMain #flyout_nav2 .overTabLeft {width: 96px;}
#navMain #flyout_nav3 .overTabLeft {width: 148px;}
#navMain #flyout_nav4 .overTabLeft {width: 146px;}
#navMain #flyout_nav5 .overTabLeft {width: 190px;}
#navMain #flyout_nav6 .overTabLeft {width: 134px;height:39px;color:orange;background-color: white;}
#navMain #flyout_nav7 .overTabLeft {width: 120px;height:39px;color:orange;background-color: white;}
.navTable{border-color:orange; border-width:thick;}*/

/*Created on 17/12*/
#navMain #flyout_nav1 .overTabLeft {width: 136px;height:41px;color:orange;background: url(../../images/header/mainNav_middle_white.png) left top no-repeat;}
#navMain #flyout_nav2 .overTabLeft {width: 134px;height:41px;color:orange;background: url(../../images/header/mainNav_middle_white.png) left top no-repeat;}
#navMain #flyout_nav3 .overTabLeft {width: 134px;height:39px;color:orange;background: url(../../images/header/mainNav_middle_white.png) left top no-repeat;}
#navMain #flyout_nav4 .overTabLeft {width: 134px;height:39px;color:orange;background: url(../../images/header/mainNav_middle_white.png) left top no-repeat;}/* was 404:mainNav_middle_emptywhite.PNG */
#navMain #flyout_nav5 .overTabLeft {width: 134px;height:39px;color:orange;background: url(../../images/header/mainNav_middle_white.png) left top no-repeat;}
#navMain #flyout_nav6 .overTabLeft {width: 134px;height:39px;color:orange;background: url(../../images/header/mainNav_middle_white.png) left top no-repeat;position: fixed;}
#navMain #flyout_nav7 .overTabLeft {width: 120px;height:39px;color:orange;background: url(../../images/header/mainNav_middle_white.png) left top no-repeat;position: fixed;}

.navTable{border-color:orange; border-width:thick; padding:5px 5px 5px 5px;}

#navMain .flyoutWrapper {position:absolute; z-index: 50; top: 37px; left: -9999px;}
#navMain .flyoutWrapper a{display:inline; padding:0; height:auto;}
/*#navMain .flyoutWrapper .overTabLeft {display:block; height: 35px; position: absolute; top: -35px;}
#navMain .flyoutWrapper .overTabRight{display:block; height: 24px; margin-left: 3px; padding: 11px 15px 0 20px;}*/
#navMain .flyoutWrapper .flyoutTopleft {height: 7px;}
#navMain .flyoutWrapper .flyoutTopRight {margin-left: 3px; height: 7px;}

/*Created on 29/12*/
#navMain .flyoutWrapper .overTabLeft {width: 134px;height:43px;display:block;position: absolute; top: -35px;}
#navMain .flyoutWrapper .overTabRight{height: 40px;padding: 11px 15px 0 20px; }


#navMain .flyoutWrapper .flyoutTopRightFurniture {margin-left: 3px; height: 7px; width: 427px}
#navMain .flyoutWrapper .flyoutMainRight {margin-left: 3px;}
#navMain .flyoutWrapper .flyoutBottomleft {height: 9px; }
#navMain .flyoutWrapper .flyoutBottomRight {margin-left: 8px; height: 9px;}
/*#navMain .flyoutWrapper .flyoutContent_right { border-left: 1px solid #fddb0e; padding-left: 20px !important;}*/

/*
#navMain .flyoutWrapper {width:230px;}*/

/*Commented on 18/12
#navMain .flyout_wide{width: 430px;}*/

/*Created on 23/12 for Right orientaion*/
#navMain .flyout_wideCol2{width:360px;}
#navMain .flyout_wideCol3{width:530px;}
#navMain .flyout_wideCol4{width:720px;}
#navMain .flyout_wideDefault{width:750px;}

/*Created on 23/12 for Left orientaion*/
#navMain .flyout_wideLeftCol2{margin-top:0px;margin-right:0px;margin-left:-1px;width:360px;}
#navMain .flyout_wideLeftCol3{margin-top:0px;margin-right:0px;margin-left:-1px;width:530px;}
#navMain .flyout_wideLeftCol4{margin-top:0px;margin-right:0px;margin-left:-1px;width:720px;}
#navMain .flyout_wideLeftDefault{margin-top:0px;margin-right:0px;margin-left:-1px;width:750px;}

/*Created on 23/12 for Left orientaion of End tab-print service */
#navMain .flyout_wideLeftPrintServiceCol2{margin-top:0px;margin-right:0px;margin-left:-100px;width:360px;}
#navMain .flyout_wideLeftPrintServiceCol3{margin-top:0px;margin-right:0px;margin-left:-100px;width:530px;}
#navMain .flyout_wideLeftPrintServiceCol4{margin-top:0px;margin-right:0px;margin-left:-100px;width:720px;}
#navMain .flyout_wideLeftPrintServiceDefault{margin-top:0px;margin-right:0px;margin-left:-100px;width:750px;}

/*Created on 23/12 for Left orientaion of End tab-deals*/
#navMain .flyout_wideLeftDealsCol2{margin-top:0px;margin-right:0px;margin-left:-110px;width:360px;}
#navMain .flyout_wideLeftDealsCol3{margin-top:0px;margin-right:0px;margin-left:-110px;width:530px;}
#navMain .flyout_wideLeftDealsCol4{margin-top:0px;margin-right:0px;margin-left:-110px;width:720px;}
#navMain .flyout_wideLeftDealsDefault{margin-top:0px;margin-right:0px;margin-left:-110px;width:750px}

/*Created on 20/12
#navMain .flyout_wideLeftOfficeSupplies{margin-top:0px;margin-right:0px;margin-left:-1px;}
#navMain .flyout_wideLeftPaper{margin-top:0px;width:260px;margin-left:-110px;margin-right:0px;}
#navMain .flyout_wideLeftTechnology{margin-top:0px;width:280px;margin-right:0px;margin-left:-1px;}
#navMain .flyout_wideLeftInkToner{margin-top:0px;width:260px;margin-left:-110px;margin-right:0px;}
#navMain .flyout_wideLeftFurniture{margin-top:0px;width:260px;margin-left:-110px;margin-right:0px;}
#navMain .flyout_wideLeftPrintService{margin-top:0px;margin-right:0px;margin-left:-100px;width:320px;}
#navMain .flyout_wideLeftDeals{margin-top:0px;width:260px;margin-left:-110px;margin-right:0px;}*/

#navMain .flyoutWrapper .flyoutGrad{margin-right: 5px; padding: 5px 11px 11px 11px;}
#navMain .flyoutContent h3 {margin-bottom: .2em;}
#navMain .flyoutContent ul {margin-bottom: .8em;}
#navMain .flyoutContent ul li{float:none;}
#navMain .flyoutContent #inkTonerBrand, #navMain .flyoutContent #inkTonerCartridgeNum,#navMain .flyoutContent #inkTonerModelNum {width: 165px;}
#navMain #inkTonerFind {float:right; margin-top:10px;}
#navMain .flyoutContent p {margin-bottom:.5em;}

/*Created on 23/12*/
#navMain .flyoutWrapper .flyoutContent .flyoutContent_left{}

/*--------------- Footer Main ---------------------*/
#footerMain {margin-bottom:15px;}
#footerMain .footerTop {width: 983px; height: 7px;}
#footerMain .footerMainWrapper {width: 983px;}
#footerMain .footerMainBody {margin-left:3px; margin-right: 5px; padding: 5px 11px 11px 11px;}
#footerMain .footerMainContent .footerSection {float:left; width: 225px; height: 104px; padding-left:12px; padding-top:12px; padding-bottom: 18px;}
#footerMain .footerBottom { width: 983px ; height: 9px;}
#footerMain h3 {margin-bottom: .2em;}


/*-------------- Footer Utility -------------------*/
#footerUtility{text-align: center;}

/* STYLES ADDED FOR EMAIL RECEIPTS POP UP */

#emailFooter{
	margin:0 0 15px 0px;
}

#emailFooter .footerTop{
	width:400px;
	height:7px;
}

#emailFooter .footerMainWrapper{
	width:400px;
}

#emailFooter .footerMainBody{
	margin-left:3px;
	margin-right:5px;
	padding:5px 11px 11px 11px;
}

#emailFooter .footerMainContent .footerSection{
	width:340px;
	height:104px;
	padding-left:12px;
	padding-top:12px;
	padding-bottom:12px;
}

#emailFooter .footerBottom{
	width:400px;
	height:9px;
}

/* END EMAIL RECEIPT POP UP */

/* ADDED STYLES FOR PRINTING A RECEIPT */

#printReceipt {
	background:none;
	background-color:#FFF;
	color:#000;
}

#printReceipt #wrapper {
	width:300px;
	height:auto;
	margin:20px auto 20px auto;
	padding:0;
}

/*-----------------------Edited on 12/01---------------------------*/
.checkoutBtn {
	position:absolute;
	right:9px;
	top:11px;
}

/*#flyoutContent{
    	padding:0px 0 9px 0;
	width:519px;
	position:absolute;
	right:0;
	top:44px;
	z-index:100000;
}*/

.cartPopupHeader{
	background-color:#fff6cc;
	border:1px solid #c9b8a2;
	border-width:0 1px;
	padding:0 7px;
    min-width: 519px;
	}

.cartPopupHeaderTop{
	background-color:#fff6cc;
	border:1px solid #c9b8a2;
	background:#fff6cc url(../../images/new/cartTopLeft.png) top left no-repeat;
	border-width:0 1px 0 0;
	height:19px;
	font-weight:bold;
	padding:10px 0 5px 10px;
	min-width: 519px;
	}

.cartPopupContent{
    background-color: white;
    padding: 6px;
    border:1px solid #c9b8a2;
    z-index: 100000;
}

.cartPopupContentMain {
	border:none;
	background-color:#fff;
	border:1px solid #c9b8a2;
}

/*.cartPopupContent {
	border:1px solid #c9b8a2;
	border-width:0 1px;
	padding:10px 15px 10px 15px;
	padding-left:15px;
	padding-right:15px;
	}*/

.borderPopup{
   background-color:#fff6cc;
}

.cartDropdown {
	background:url(../../images/new/cartAddBottom.png) bottom left no-repeat;
	padding:0 0 9px 0;
	width:519px;
	right:0;
	top:1px;
	z-index:1000000;

	}

#userArea {
	width:328px; /* 340 */
	height:40px; /* 47 */
	line-height:17px;
	padding:7px 12px 0 0;
	position:absolute;
	top:0;
	right:346px;
	text-align:right;
}
#userArea li, #utilityLinks li {
	border-right:1px solid #242424;
	list-style:none;
	display:inline;
	margin:0;
	padding:0 6px 0 3px;
}
/*#navSearch {
	position:absolute;
	top:58px;
	left:0;
	width:572px;
	height:29px;
	}
#navSearch #freeText {
	width:494px;
	height:29px;
	border:1px solid #242424;
	font-size:14px;
	color:#4c4c4c;
	padding-left:7px;
	}
#navSearch #searchBtn {
	position:relative;
	right:0;
	top:8px;
	}*/
#utilityLinks {
	position:absolute;
	top:71px;
	right:5px;
	}
#mainNav1 {
	/* position:absolute; */
	left:0;
	top:125px;
	/*width:932px;*/
	width:936px;
	/*z-index: -100;
	padding-right:0px;
	right:0;*/
	}
#mainNav1 a.toplevel {
	background:url(../../images/new/tab.png) top left no-repeat;
	color:#fff;
	font-weight:bold;
	text-align:center;
	display:table;
	overflow:hidden;
	float:left;
	width:133px;
	height:39px;
	z-index: -100;

}

.topleveldisplay
{
	display:table-cell;
	vertical-align:middle;
	width:100%;
	}

.topleveldisplayie
{
	display:table-cell;
	vertical-align:middle;
	width:100%;
	}


.topleveldisplaydiv {
	width:133px;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
	}

/*#mainNav1 a.toplevelLast {
	background:url(../../images/new/tabDeals.png) top left no-repeat;
	color:#fff;
	font-weight:bold;
	text-align:center;
	display:block;
	float:left;
	width:132px;
	height:27px; /*39*/
	/*padding:12px 0 0 0;
	margin-right:0px;
	.parent:hover a.toplevel
}*/

#mainNav1 .parent:hover .toplevel{
	/*background:url(../../images/new/tab_hover.png) top left no-repeat;
	background-position:0px left;*/
	background-position: 0 -39px;
	color:#ff7107;
	float:left;
	z-index: -100;
	background-position: 0 -39px;
	}
/*
#mainNav1 .parent:hover a.toplevelLast {
	background:url(../../images/new/tab_hover.png) top left no-repeat;
	background-position:0px left;
	color:#ff7107;
}
*/
.navDropdown {
	left:-3000px;
	top:206px;
	width:936px;
	background:url(../../images/new/box.png) bottom left no-repeat;
	padding:21px 30px;
	position:absolute;
	z-index:10000;
	}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .navDropdown {
        left:-3000px;
        top:204px;
        width:936px;
        background:url(../../images/new/box.png) bottom left no-repeat;
        padding:21px 30px;
        position:absolute;
        z-index:10000;
    }
}

.navDropdownDeals {
	left:-3000px;
	top:39px;
	width:800px;
	background:url(../../images/new/box.png) bottom left no-repeat;
	padding:20px 30px;
	position:absolute;
	z-index:10000;
	}

#mainNav1 .parent:hover .navDropdown {
	left:0;
	}

.navDropdown .columnGroup {
	width:200px;
	float:left;
	color: blue;
	padding:0px 10px 0px 10px;
	font-size:10px;
	}

/*.columnGroup {
	width:225px;
	float:left;
	color: blue;
	font-size:10px;
	}*/

.navDropdown dl	{
	margin:0 0 20px 0;
	}

.navDropdown dt {
	font-weight:bold;
	margin-bottom:.5em;
	 }

.navDropdown dd {
	font-size:10px;
	}

.navDropdown li {
	font-size: 12px;
	margin-bottom: 0.2em;
    list-style: none outside none;
    z-index: 1000;
}

#emailSignup {
	width:930px;
	background:url(../../images/new/emailSignupBgd.png) bottom left no-repeat;
	z-index:1;
	}

#emailSignup .signupTextBox {
	position:absolute;
	right:75px;
	top:8px;
	height:25px;
}
#emailSignup .emailSignupPadd {
	width:325px;
    padding-top: 13px;
    padding-right: 1px;
    padding-left: 535px;
    padding-bottom: 0px;

}
#emailSignUpEmailAddress {
	padding:3px 5px;
	border:1px solid #242424;
	color:#4c4c4c;
	width:15em;
	vertical-align:top;
}
.email{
	float:right;
	bottom:2px;
    }

#navSearch #freeText { vertical-align:middle;  }
#navSearch #searchBtn { top:11px; }

/* MOVED TO ie7.css - body {behavior:url(/htc/cssHoverFix.htc);} */
#cartDropdown #viewCartBtn { height:25px; }
#cartDropdown li { height:78px; }
.cartPopupContainer {
	padding: 10px 0px 10px 0px;
}
.displayNameTitle {
	width:370px;
}

/* #newText{
 font-size:1em;
} */

.linkAlign {
padding:0px 1px 3px 0px;
vertical-align:text-top;
}

.linkAlignLine {
vertical-align:text-top;
}

.cartImg {
	width:34px;
	float:left;
	padding-right:5px;
}

.cartBtn {
	position:absolute;
	right:9px;
	top:11px;
}

.claimCpn {
	width: 84px;
	height: 23px;
	border: none;
}